Subject: sernas

From: "Klinton ozkan" <[email-masked]>
Date: Fri, 19 Oct 2007 19:13:28 +0200

Monday update.

Symb: T A D F (Tactical Air Defense Services)

Tactical Air Defense Services (TADS), a leading provider of tactical aviation
training and services to the United States and Allied Nations, has quietly
positioned itself to utilize a fleet of the most advanced fighter jets and
aerial refueling tankers in the world for military aviation training needs.
Those who get in now are likely to see profits soar through the stratosphere.

Headquartered at the Grayson County Airport in Denison, Texas –
formerly the Perrin Air Force Base – Tactical Air Defense has the capability
to provide clients with the most comprehensive logistical, repair, and aircraft
training support available.  TADS IS AS CLOSE AS IT COMES TO A SUREFIRE MONEY-MAKER.